<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Input Schema contains %lld entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Eingabeschema enthält %lld Eintrag</string>
			<key>other</key>
			<string>Eingabeschema enthält %lld Einträge</string>
			<key>zero</key>
			<string>Eingabeschema enthält %lld Einträge</string>
		</dict>
	</dict>
	<key>Output Schema contains %lld entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Ausgabeschema enthält %lld Eintrag</string>
			<key>other</key>
			<string>Ausgabeschema enthält %lld Einträge</string>
			<key>zero</key>
			<string>Ausgabeschema enthält %lld Einträge</string>
		</dict>
	</dict>
</dict>
</plist>
